.sf-menu, .sf-menu *{margin:0;padding:0;list-style:none;}
.sf-menu{line-height:1.0;}
.sf-menu ul{position:absolute;top:-999em;width:10em;}
.sf-menu ul li{width:100%;}
.sf-menu li:hover{visibility:inherit;}
.sf-menu li{float:left;position:relative;}
.sf-menu a{display:block;position:relative;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul{left:0;top:2.5em;z-index:99;}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul{left:10em;top:0;}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul{left:10em;top:0;}
.sf-menu li li{background:#222c47;}
.sf-menu li li:first-child{-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;}
.sf-menu li li:last-child{-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;}
.sf-menu li li li{background:#222c47;}
.sf-menu ul li li:hover, .sf-menu ul li li.sfHover,
.sf-menu ul li li a:focus, .sf-menu ul li li a:hover, .sf-menu ul li li a:active{background:#222c47;outline:0;}
.sf-menu a.sf-with-ul{padding-right:2.25em;min-width:1px;}
.sf-sub-indicator{display:none;}
a > .sf-sub-indicator{top:.8em;background-position:0 -100px;}
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator{background-position:-10px -100px;}
.sf-menu ul .sf-sub-indicator{background-position:-10px 0;}
.sf-menu ul a > .sf-sub-indicator{background-position:0 0;}
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator{background-position:-10px 0;}
.sf-shadow ul{padding:0 8px 9px 0;-moz-border-radius-bottomleft:17px;-moz-border-radius-topright:17px;-webkit-border-top-right-radius:17px;-webkit-border-bottom-left-radius:17px;}
.sf-shadow ul.sf-shadow-off{background:transparent;}

.sf-menu ul li a {
    font-size: 12px;
}